> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 高级 YouTube 实时评论

> 实时 YouTube 高级评论。



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/serp/youtube/video_comments/live/advanced
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/serp/youtube/video_comments/live/advanced:
    post:
      summary: 高级 YouTube 实时评论
      description: >-
        实时 YouTube Comments Advanced。实时返回 YouTube 评论数据。每次 Live SERP API
        调用只能包含一个任务。
      operationId: post_dataforseo_serp_youtube_video_comments_live_advanced
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                video_id:
                  type: string
                  description: 视频 ID
              required:
                - video_id
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码
                  status_message:
                    type: string
                    description: 一般信息消息
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks[].result:
                    type: array
                    items:
                      type: string
                    description: 实时 SERP 结果数组
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````